@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap');
/*ORANGE*/
/*BLUE - 1*/
/*BLUE - 2*/
[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0; }

.block-p {
  padding-right: 40px !important;
  padding-left: 40px !important; }
  @media (max-width: 960px) {
  .block-p {
    padding-right: 20px !important;
    padding-left: 20px !important; } }

.title-page .block-116, .block-116 {
  background: #01216d; }

.title-page .widget-17, .widget-17 {
  margin: 0;
  box-shadow: none;
  width: 100%; }

.title-page .block-2, .block-2 {
  width: 100%;
  justify-content: space-between;
  padding: 0; }

.title-page .menu-41 .menu-scroll > ul, .menu-41 .menu-scroll > ul {
  align-items: center; }
  .title-page .menu-41 .menu-scroll > ul > li.menu-item, .menu-41 .menu-scroll > ul > li.menu-item {
    margin-right: 25px; }
    .title-page .menu-41 .menu-scroll > ul > li.menu-item > a, .menu-41 .menu-scroll > ul > li.menu-item > a {
      font-size: 14px;
      font-family: 'Roboto', sans-serif;
      color: #fff;
      line-height: normal;
      padding: 16.5px 0;
      font-weight: 400;
      position: relative; }
      .title-page .menu-41 .menu-scroll > ul > li.menu-item > a:before, .menu-41 .menu-scroll > ul > li.menu-item > a:before {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
        height: 3px;
        background: #fa7203;
        width: 0;
        transition: 300ms ease all; }
      .title-page .menu-41 .menu-scroll > ul > li.menu-item > a:hover, .menu-41 .menu-scroll > ul > li.menu-item > a:hover, .title-page .menu-41 .menu-scroll > ul > li.menu-item > a.active, .menu-41 .menu-scroll > ul > li.menu-item > a.active, .title-page .menu-41 .menu-scroll > ul > li.menu-item > a.hover, .menu-41 .menu-scroll > ul > li.menu-item > a.hover {
        background: transparent;
        color: #fff;
        box-shadow: none; }
        .title-page .menu-41 .menu-scroll > ul > li.menu-item > a:hover:before, .menu-41 .menu-scroll > ul > li.menu-item > a:hover:before, .title-page .menu-41 .menu-scroll > ul > li.menu-item > a.active:before, .menu-41 .menu-scroll > ul > li.menu-item > a.active:before, .title-page .menu-41 .menu-scroll > ul > li.menu-item > a.hover:before, .menu-41 .menu-scroll > ul > li.menu-item > a.hover:before {
          width: 100%; }
    .title-page .menu-41 .menu-scroll > ul > li.more-button > a, .menu-41 .menu-scroll > ul > li.more-button > a {
      margin-top: 0;
      padding: 0;
      min-height: 30px;
      width: 30px; }
    .title-page .menu-41 .menu-scroll > ul > li.delimiter, .menu-41 .menu-scroll > ul > li.delimiter {
      display: none; }

.social {
  flex: none; }
  .social .soc_wrap {
    max-width: calc(40px * 3); }
  .social .soc_wrap a {
    width: 35px;
    height: 35px;
    margin: 2.5px; }

.header__inner {
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .header__inner .left {
    max-width: 500px; }
    .header__inner .left .logo_block {
      display: flex;
      align-items: center; }
    .header__inner .left .logo_block .logo {
      display: block;
      margin-right: 20px; }
    .header__inner .left .logo_block .info_block .name {
      text-decoration: none;
      font-family: 'Roboto', sans-serif;
      font-size: 26px;
      font-weight: 900;
      color: #333; }
      .header__inner .left .logo_block .info_block .desc {
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        color: #333;
        font-weight: 400; }
  .header__inner .right {
    display: flex;
    align-items: center; }
    .header__inner .right .contacts {
      display: flex;
      align-items: center; }
    .header__inner .right .contacts .icon {
      width: 29px;
      height: 29px;
      margin-right: 10px;
      flex: none; }
    .header__inner .right .contacts .address-worktime {
      display: flex;
      align-items: center; }
    .header__inner .right .contacts .address {
      display: flex;
      align-items: center;
      max-width: 220px;
      margin-right: 45px;
      flex: none; }
      .header__inner .right .contacts .address .icon {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.03' height='27.344' viewBox='0 0 19.03 27.344'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fa7203; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='C_location_1.svg' class='cls-1' d='M1102.45,92.395a4.746,4.746,0,0,0,0,9.491,4.683,4.683,0,0,0,1.7-.315,0.718,0.718,0,0,0-.51-1.342,3.309,3.309,0,1,1,2.12-3.09,3.416,3.416,0,0,1-.22,1.186,0.718,0.718,0,1,0,1.34.517A4.736,4.736,0,0,0,1102.45,92.395Zm0-4.79a9.544,9.544,0,0,0-8.81,13.156l0.06,0.168a0.123,0.123,0,0,1,.02.055L1099.4,113a3.375,3.375,0,0,0,6.1-.007l5.7-12.064a0.361,0.361,0,0,0,.04-0.1l0.01-.03A9.54,9.54,0,0,0,1102.45,87.6Zm7.46,12.676c-0.01.022-.02,0.046-0.03,0.07l-5.68,12.033a1.937,1.937,0,0,1-3.5,0l-5.66-11.992-0.06-.142a0.043,0.043,0,0,0-.01-0.033A8.088,8.088,0,1,1,1109.91,100.28Z' transform='translate(-1092.94 -87.594)'/%3E%3C/svg%3E") center no-repeat; }
      .header__inner .right .contacts .address .text {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 15px;
        color: #333; }
    .header__inner .right .contacts .worktime {
      display: flex;
      align-items: center;
      max-width: 170px;
      margin-right: 40px;
      flex: none; }
      .header__inner .right .contacts .worktime .icon {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28.75' height='28.469' viewBox='0 0 28.75 28.469'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fa7203; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='C_time_1.svg' class='cls-1' d='M1352.55,93.12a0.718,0.718,0,0,0,.72-0.719V89.66h9.04a0.719,0.719,0,1,0,0-1.437h-9.04V87.138a0.72,0.72,0,0,0-1.44,0V92.4A0.724,0.724,0,0,0,1352.55,93.12Zm8.43,17.442h-2.03v-3.83h1.87a0.719,0.719,0,1,0,0-1.437h-1.87v-3.839h4.6v0.565a0.72,0.72,0,0,0,1.44,0v-0.565h4.97v0.426a0.72,0.72,0,0,0,1.44,0V91.729a3.518,3.518,0,0,0-3.52-3.507h-1.96V87.138a0.72,0.72,0,0,0-1.44,0V92.4a0.72,0.72,0,0,0,1.44,0V89.66h1.96a2.075,2.075,0,0,1,2.08,2.07v8.29h-4.97v-3.66h3.12a0.719,0.719,0,1,0,0-1.437h-19.83a0.719,0.719,0,1,0,0,1.437h3.2V96.6a0.561,0.561,0,0,0-.18.112l-3.76,3.3h-1.03v-8.29a2.075,2.075,0,0,1,2.08-2.07h1.1a0.719,0.719,0,1,0,0-1.437h-1.1a3.518,3.518,0,0,0-3.52,3.507v16.764a3.518,3.518,0,0,0,3.52,3.506h12.39A0.719,0.719,0,1,0,1360.98,110.562Zm2.57-10.543h-1.84l1.84-1.625v1.625Zm-4.6-3.66h4.6v0.121l-3.91,3.436c-0.03.031-.06,0.066-0.09,0.1h-0.6v-3.66Zm-7.47,14.2h-2.89a2.075,2.075,0,0,1-2.08-2.069v-1.761h4.97v3.83Zm0-5.267h-4.97v-3.839h1.23c0.02,0,.04.006,0.06,0.006s0.05,0,.07-0.006h3.61V105.3Zm0-5.276h-1.76l1.76-1.548v1.548Zm6.04,10.543h-4.6v-3.83h0.86c0.02,0,.04.006,0.06,0.006s0.05,0,.07-0.006h3.61v3.83Zm0-5.267h-1.77l1.77-1.548V105.3Zm0-3.416a0.547,0.547,0,0,0-.18.111l-3.76,3.305h-0.66v-3.839h4.6v0.423Zm0-1.86h-4.6v-3.66h4.6v3.66Zm10.46,3.221a5.817,5.817,0,1,0,5.82,5.817A5.824,5.824,0,0,0,1367.98,103.24Zm0,10.2a4.38,4.38,0,1,1,4.38-4.379A4.388,4.388,0,0,1,1367.98,113.436Zm2.08-5.1h-1.36v-2.08a0.72,0.72,0,0,0-1.44,0v2.8a0.724,0.724,0,0,0,.72.718h2.08A0.719,0.719,0,1,0,1370.06,108.338Z' transform='translate(-1345.06 -86.406)'/%3E%3C/svg%3E") center no-repeat; }
      .header__inner .right .contacts .worktime .text {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #333; }
    .header__inner .right .contacts .phones {
      display: flex;
      align-items: center;
      max-width: 220px;
      margin-right: 20px;
      flex: none; }
      .header__inner .right .contacts .phones .icon {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.85' height='27.282' viewBox='0 0 23.85 27.282'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fa7203; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='C_phone_3.svg' class='cls-1' d='M1550.92,90.791a1.007,1.007,0,1,0-1.41-.218A1.012,1.012,0,0,0,1550.92,90.791Zm-2.84,2.079a1.011,1.011,0,0,0,.21-1.406,1,1,0,0,0-1.62,1.188A1.011,1.011,0,0,0,1548.08,92.87Zm-2.85,2.079a1,1,0,1,0-1.4-.218A1,1,0,0,0,1545.23,94.948Zm4.71,13.293a0.172,0.172,0,0,1-.02-0.067l-0.03-.067-0.03-.052a0.246,0.246,0,0,0-.04-0.072s0-.005-0.01-0.008a0.149,0.149,0,0,0-.04-0.045,0.16,0.16,0,0,0-.04-0.049l-3.18-2.985a0.711,0.711,0,0,0-1.01.032,0.719,0.719,0,0,0,.03,1.015l2.54,2.385a6.913,6.913,0,0,1-3.38,1.425h0a2.319,2.319,0,0,1-1.09-.262h0l-0.06-.033a29.652,29.652,0,0,1-8.57-7.436l-0.24-.306a29.577,29.577,0,0,1-5.1-10.138,0.072,0.072,0,0,1-.01-0.044,1.9,1.9,0,0,1-.02-1.076,9.163,9.163,0,0,1,1.7-2.722l1.91,3.1a0.721,0.721,0,0,0,.61.341,0.729,0.729,0,0,0,.38-0.108,0.714,0.714,0,0,0,.23-0.989l-2.37-3.837a0.589,0.589,0,0,0-.14-0.159,0.057,0.057,0,0,0-.02-0.033,0.723,0.723,0,0,0-1.02.011,11.256,11.256,0,0,0-2.63,3.907,3.355,3.355,0,0,0-.01,1.973,31.15,31.15,0,0,0,5.35,10.656l0.24,0.306a31.251,31.251,0,0,0,9.02,7.813,3.735,3.735,0,0,0,1.84.473h0c1.31,0,2.98-.743,4.94-2.209,0.02-.014.03-0.032,0.05-0.048s0.03-.022.04-0.036,0.01-.005.01-0.007c0.02-.021.03-0.044,0.05-0.067s0.02-.031.03-0.048a0.229,0.229,0,0,0,.04-0.068,0.138,0.138,0,0,0,.02-0.059,0.171,0.171,0,0,0,.02-0.068,0.163,0.163,0,0,0,.02-0.065V108.44c0-.021.01-0.042,0.01-0.062s-0.01-.051-0.01-0.077A0.127,0.127,0,0,1,1549.94,108.241Zm1.15-4.062a40.852,40.852,0,0,0-3.99-3.647,1.856,1.856,0,0,0-1.42-.46,2.179,2.179,0,0,0-1.42.886c-0.21.264-.58,0.727-0.71,0.88-0.87,1.015-1.47.677-1.87,0.42a22.912,22.912,0,0,1-3.12-3.416c-0.01-.019-0.02-0.035-0.03-0.051s-0.01-.006-0.01-0.009a0.155,0.155,0,0,0-.04-0.044,22.576,22.576,0,0,1-2.55-3.866c-0.15-.453-0.33-1.116.86-1.708a0.937,0.937,0,0,1,.1-0.039,5.471,5.471,0,0,0,1.7-1.031,1.885,1.885,0,0,0,.41-2.249,41.848,41.848,0,0,0-3.02-4.978,2.113,2.113,0,0,0-2.97-.622l0.79,1.2a0.673,0.673,0,0,1,1.01.267,41.579,41.579,0,0,1,2.9,4.763,0.463,0.463,0,0,1-.13.6,4.429,4.429,0,0,1-1.25.724c-0.08.033-.14,0.058-0.17,0.074a2.672,2.672,0,0,0-1.58,3.494l0.03,0.074a23.545,23.545,0,0,0,2.76,4.2c0,0.007.01,0.014,0.01,0.021l0.03,0.038a23.949,23.949,0,0,0,3.39,3.7c0.02,0.017.05,0.033,0.07,0.048a2.673,2.673,0,0,0,3.77-.678c0.16-.183.57-0.7,0.74-0.915a0.044,0.044,0,0,0,.02-0.025,0.807,0.807,0,0,1,.45-0.331,0.515,0.515,0,0,1,.35.147,39.873,39.873,0,0,1,3.79,3.452,0.316,0.316,0,0,0,.06.069,0.971,0.971,0,0,1,.4,1.228,0.723,0.723,0,0,0,.3.97,0.741,0.741,0,0,0,.34.082,0.721,0.721,0,0,0,.63-0.386A2.361,2.361,0,0,0,1551.09,104.179Zm-8.7-7.152a1,1,0,1,0-1.4-.218A1,1,0,0,0,1542.39,97.027Z' transform='translate(-1528.12 -83.906)'/%3E%3C/svg%3E") center no-repeat; }
      .header__inner .right .contacts .phones .phones-wrap {
        display: inline-flex;
        flex-direction: column; }
        .header__inner .right .contacts .phones .phones-wrap a {
          display: inline-block;
          text-decoration: none;
          font-family: 'Roboto', sans-serif;
          font-weight: 900;
          font-size: 16px;
          color: #333;
          text-decoration: none; }
    .header__inner .right .top_form {
      flex: none;
      display: flex; }
    .header__inner .right .top_form .top_form_btn {
      text-decoration: none;
      font-family: 'Roboto', sans-serif;
      font-size: 14px;
      line-height: normal;
      font-weight: 400;
      color: #333;
      position: relative;
      border: 2px solid #fa7203;
      border-radius: 3px;
      padding: 13px 21px;
      transition: 300ms ease all; }
      .header__inner .right .top_form .top_form_btn:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: #fa7203;
        width: 0;
        transition: 300ms ease all;
        z-index: -1; }
      .header__inner .right .top_form .top_form_btn:hover {
        color: #fff; }
        .header__inner .right .top_form .top_form_btn:hover:before {
          width: 100%; }

.main-slider {
  text-align: left; }
  .main-slider * {
    box-sizing: border-box; }
  .main-slider ul, .main-slider p, .main-slider h2, .main-slider h3, .main-slider h4, .main-slider h5, .main-slider h6 {
    list-style: none;
    margin: 0;
    padding: 0; }
  .main-slider a {
    text-decoration: none; }
  .main-slider .main-slider__wrapper {
    position: relative; }
  .main-slider .main-slider__wrapper .slider-block .slider__item {
    position: relative;
    min-height: 570px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto; }
    .main-slider .main-slider__wrapper .slider-block .slider__item img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; }
    .main-slider .main-slider__wrapper .slider-block .slider__item.overlay:before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 20%, rgba(255, 255, 255, 0) 100%); }
  .main-slider .main-slider__wrapper .info {
    padding: 30px 50px;
    z-index: 1;
    max-width: 65%;
    color: #fff;
    line-height: 1.2; }
    .main-slider .main-slider__wrapper .info .title {
      font-family: 'Roboto', sans-serif;
      font-weight: 700;
      font-size: 50px;
      text-transform: uppercase;
      position: relative; }
    .main-slider .main-slider__wrapper .info .title:before {
      content: '';
      position: absolute;
      width: 35px;
      height: 2px;
      background: #fa7203;
      left: -50px;
      top: 26px; }
    .main-slider .main-slider__wrapper .info .subtitle {
      font-family: 'Roboto', sans-serif;
      font-weight: 400;
      font-size: 34px;
      color: #fff; }
    .main-slider .main-slider__wrapper .info .text {
      font-family: 'Roboto', sans-serif;
      font-size: 19px;
      font-weight: 400;
      margin-top: 10px; }
    .main-slider .main-slider__wrapper .info .text ul li {
      position: relative;
      padding-left: 18px;
      margin-bottom: 6px; }
      .main-slider .main-slider__wrapper .info .text ul li:before {
        content: '';
        position: absolute;
        left: 0;
        top: 7px;
        width: 7px;
        height: 7px;
        background: #fa7203;
        border-radius: 50%; }
    .main-slider .main-slider__wrapper .info .btns {
      margin-top: 25px;
      display: flex;
      align-items: center; }
    .main-slider .main-slider__wrapper .info .btns .btn {
      flex: none;
      background: #fa7203;
      padding: 21px 30px;
      border-radius: 3px;
      font-family: 'Roboto', sans-serif;
      font-size: 15px;
      font-weight: 700;
      transition: 300ms ease all;
      pointer-events: all;
      margin-right: 20px;
      line-height: normal; }
      .main-slider .main-slider__wrapper .info .btns .btn:hover {
        background: transparent;
        box-shadow: 0 0 0 2px #fa7203; }
    .main-slider .main-slider__wrapper .info .btns .desc {
      font-size: 15px;
      font-family: 'Roboto', sans-serif;
      font-weight: 400; }
  .main-slider .main-slider__wrapper .slider__nav {
    position: absolute;
    right: 40px;
    bottom: 30px;
    z-index: 3;
    display: flex;
    align-items: center; }
    .main-slider .main-slider__wrapper .slider__nav .swiper-pagination {
      position: static; }
    .main-slider .main-slider__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet {
      width: 10px;
      height: 10px;
      background: #fff;
      opacity: 0.3;
      margin: 0 5px; }
      .main-slider .main-slider__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet:hover {
        opacity: 0.7; }
      .main-slider .main-slider__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet-active {
        opacity: 1; }
    .main-slider .main-slider__wrapper .slider__nav .swiper-button-next, .main-slider .main-slider__wrapper .slider__nav .swiper-button-prev {
      position: static; }
    .main-slider .main-slider__wrapper .slider__nav .slider__buttons {
      display: flex;
      align-items: center;
      margin-left: 18px; }
    .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-prev, .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-next {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      transition: 300ms ease all;
      margin-top: 0; }
      .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-prev:after, .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-next:after {
        display: none; }
    .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-prev {
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11' viewBox='0 0 7 11'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23ffffff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='arrow_L.svg' class='cls-1' d='M1811.03,675a0.987,0.987,0,0,1-.69-0.278L1805,669.5l5.34-5.221a0.988,0.988,0,0,1,1.37,0,0.923,0.923,0,0,1,.01,1.334l-3.98,3.892,3.98,3.893a0.923,0.923,0,0,1-.01,1.334A0.972,0.972,0,0,1,1811.03,675Z' transform='translate(-1805 -664)'/%3E%3C/svg%3E") center no-repeat, #0038ad; }
      .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-prev:hover {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11' viewBox='0 0 7 11'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='arrow_L.svg' class='cls-1' d='M1811.03,675a0.987,0.987,0,0,1-.69-0.278L1805,669.5l5.34-5.221a0.988,0.988,0,0,1,1.37,0,0.923,0.923,0,0,1,.01,1.334l-3.98,3.892,3.98,3.893a0.923,0.923,0,0,1-.01,1.334A0.972,0.972,0,0,1,1811.03,675Z' transform='translate(-1805 -664)'/%3E%3C/svg%3E") center no-repeat, #fa7203; }
    .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-next {
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11' viewBox='0 0 7 11'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23ffffff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='arrow_R.svg' class='cls-1' d='M1857.97,675a0.987,0.987,0,0,0,.69-0.278L1864,669.5l-5.34-5.221a0.988,0.988,0,0,0-1.37,0,0.923,0.923,0,0,0-.01,1.334l3.98,3.892-3.98,3.893a0.923,0.923,0,0,0,.01,1.334A0.972,0.972,0,0,0,1857.97,675Z' transform='translate(-1857 -664)'/%3E%3C/svg%3E") center no-repeat, #0038ad;
      margin-left: 10px; }
      .main-slider .main-slider__wrapper .slider__nav .slider__buttons .swiper-button-next:hover {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11' viewBox='0 0 7 11'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='arrow_R.svg' class='cls-1' d='M1857.97,675a0.987,0.987,0,0,0,.69-0.278L1864,669.5l-5.34-5.221a0.988,0.988,0,0,0-1.37,0,0.923,0.923,0,0,0-.01,1.334l3.98,3.892-3.98,3.893a0.923,0.923,0,0,0,.01,1.334A0.972,0.972,0,0,0,1857.97,675Z' transform='translate(-1857 -664)'/%3E%3C/svg%3E") center no-repeat, #fa7203; }

.title-page .block-141 {
  margin: 0; }

.title-page .block-142 {
  margin: -80px auto 0; }

.advantages {
  background: #f3f3f3;
  line-height: 1.2; }
  @media (max-width: 980px) {
  .advantages {
    margin-bottom: 20px; } }
  .advantages * {
    box-sizing: border-box; }
  .advantages__inner {
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 85px; }
  .advantages__inner .advantages__wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px; }
    .advantages__inner .advantages__wrapper .item {
      width: calc(33.333% - 30px);
      margin: 25px 15px;
      display: flex;
      align-items: flex-start; }
    .advantages__inner .advantages__wrapper .item__left {
      position: relative;
      z-index: 2;
      margin-top: -17px;
      flex: none;
      width: 60px;
      height: 60px;
      margin-right: 20px; }
      .advantages__inner .advantages__wrapper .item__left img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
    .advantages__inner .advantages__wrapper .item__right {
      position: relative; }
      .advantages__inner .advantages__wrapper .item__right .number {
        color: #fff;
        position: absolute;
        z-index: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 900;
        font-size: 60px;
        line-height: 1.2;
        top: -37px;
        left: -30px; }
      .advantages__inner .advantages__wrapper .item__right .title {
        font-family: 'Roboto', sans-serif;
        font-size: 23px;
        font-weight: 700;
        margin-bottom: 5px;
        display: flex;
        align-items: center;
        color: #333;
        z-index: 1;
        position: relative; }
      .advantages__inner .advantages__wrapper .item__right .desc {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 16px;
        color: #333;
        opacity: 0.7;
        z-index: 1;
        position: relative; }

@media (max-width: 1360px) {
  .header__inner .right .contacts .address-worktime {
    flex-direction: column;
    align-items: flex-start; }

  .header__inner .right .contacts .worktime {
    margin-top: 15px; }

  .header__inner .right .contacts .address {
    margin-right: 20px; } }

@media (max-width: 1182px) {
  .header__inner .left {
    max-width: 300px; }

  .main-slider .main-slider__wrapper .info {
    max-width: 100%; }

  .main-slider .main-slider__wrapper .info .title {
    font-size: 38px; }

  .main-slider .main-slider__wrapper .info .subtitle {
    font-size: 26px; }

  .main-slider .main-slider__wrapper .slider-block .slider__item {
    min-height: 500px; }

  .advantages__inner .advantages__wrapper .item {
    width: calc(50% - 30px); }

  .advantages__inner {
    padding-bottom: 45px; } }

@media (max-width: 1023px) {
  .header__inner .right .contacts .icon {
    display: none; } }

@media (max-width: 960px) {
  .title-page .menu-41 .menu-scroll > ul > li.menu-item > a, .menu-41 .menu-scroll > ul > li.menu-item > a {
    color: #333; }

  .title-page .side-panel-62 .side-panel-button, .side-panel-62 .side-panel-button {
    width: 50px;
    min-height: 50px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 14px; }

  .title-page .block-2, .block-2 {
    align-items: flex-start; }

  .title-page .block-116, .block-116 {
    padding-top: 5px;
    padding-bottom: 5px; }

  .header__inner {
    flex-direction: column; }

  .header__inner .right {
    margin-top: 20px; }

  .header__inner .left {
    max-width: 75%; }

  .header__inner .left .logo_block {
    flex-direction: column;
    text-align: center; }

  .header__inner .left .logo_block .logo {
    margin-right: 0;
    margin-bottom: 10px; }

  .header__inner .right .contacts .worktime {
    margin-top: 10px; }

  .main-slider .main-slider__wrapper .info .title {
    font-size: 32px; }

  .main-slider .main-slider__wrapper .info .subtitle {
    font-size: 22px; }

  .main-slider .main-slider__wrapper .info .title:before {
    display: none; }

  .main-slider .main-slider__wrapper .info {
    padding: 20px 30px; }

  .main-slider .main-slider__wrapper .info .text {
    font-size: 17px; }

  .main-slider .main-slider__wrapper .slider__nav {
    right: 20px;
    bottom: 15px; }

  .main-slider .main-slider__wrapper .slider-block .slider__item {
    min-height: 400px; }

  .advantages__inner .advantages__wrapper .item__right .title {
    font-size: 20px; }

  .advantages__inner .advantages__wrapper .item__right .desc {
    font-size: 15px; }

  .advantages__inner .advantages__wrapper .item__left {
    width: 40px;
    height: 40px;
    margin-top: -10px; }

  .main-slider .main-slider__wrapper .info .btns .btn {
    font-size: 14px;
    padding: 16px 20px; } }

@media (max-width: 767px) {
  .main-slider .main-slider__wrapper .info .btns {
    flex-direction: column-reverse;
    align-items: flex-start; }
    .main-slider .main-slider__wrapper .info .btns br {
      display: none; }

  .advantages__inner .advantages__wrapper .item {
    width: 100%;
    margin: 20px 0; }

  .advantages__inner .advantages__wrapper {
    margin: 0; }

  .advantages__inner {
    padding-top: 30px; }

  .main-slider .main-slider__wrapper .info {
    padding: 20px 0; }

  .main-slider .main-slider__wrapper .info .btns .btn {
    margin-right: 0;
    margin-top: 10px; } }

@media (max-width: 640px) {
  .header__inner .right .contacts {
    flex-direction: row;
    margin-bottom: 10px; }

  .header__inner .right .contacts .address {
    margin-right: 0; }

  .header__inner .right .contacts .worktime {
    margin-right: 0; }

  .header__inner .right .contacts .phones {
    margin-right: 0;
    margin-left: 10px; }

  .header__inner .right .contacts .phones .phones-wrap a {
    font-size: 15px; }

  .header__inner .right {
    flex-direction: column; }

  .header__inner .right .contacts .address-worktime {
    align-items: flex-start; }

  .main-slider .main-slider__wrapper .info .title {
    font-size: 24px; }

  .main-slider .main-slider__wrapper .info .subtitle {
    font-size: 18px; }

  .main-slider .main-slider__wrapper .info .text {
    font-size: 15px; }

  .main-slider .main-slider__wrapper .info .btns .desc {
    font-size: 14px; }

  .main-slider .main-slider__wrapper .info .btns {
    margin-top: 18px; } }

@media (max-width: 479px) {
  .main-slider .main-slider__wrapper .info .title {
    font-size: 19px; }

  .main-slider .main-slider__wrapper .info .subtitle {
    font-size: 16px; }
    .main-slider .main-slider__wrapper .info .subtitle br {
      display: none; }

  .main-slider .main-slider__wrapper .info .btns .btn {
    font-size: 13px;
    padding: 13px 16px; }

  .advantages__inner .advantages__wrapper .item__right .number {
    font-size: 45px; }

  .advantages__inner .advantages__wrapper .item__right .title {
    font-size: 18px; }

  .advantages__inner .advantages__wrapper .item__right .desc {
    font-size: 14px; }

  .advantages__inner .advantages__wrapper .item__left {
    width: 36px;
    height: 36px;
    margin-right: 10px; }

  .header__inner .left {
    max-width: 100%; }

  .header__inner .right .top_form .top_form_btn {
    padding: 10px 18px; } }
